rematch - Bug #768
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Search] Man detail publish trén SP 16i guii message ngan

12/19/2024 07:10 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man detail publish
2. Gui message ngan

0 Két qua hién tai:
N&i dung bi ngat dong

0 Két qua mong mudn:
N&i dung khéng bi ngat dong

History

#1 - 12/19/2024 07:10 AM - Nguyén Tra
- File 72.mp4 added

#2 - 12/20/2024 03:09 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/20/2024 10:49 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/20/2024 11:04 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 12/23/2024 01:45 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/23/2024 02:43 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
72.mp4 231 KB
